Subject: format conversion

From: <[email-masked]>
Date: Thu, 05 May 1994 16:16:16 +0930

Hi netters,                                              5/5/95
           I have a program that will do molecular modelling of transition
metal complexes unfortunately its input is in Hypechem format and so is its
output. Does anybody (a) know what this format is?. I have a horrible suspicion
that it is in binary or (b) have a file format conversion program that will 
deal with Hyperchem formats.

             Thanks for your help

                   Andrea

---

From: [email-masked] (Thomas Slee)
Date: Thu, 5 May 1994 14:43:01 -0400

[email-masked] writes...
| 
| Hi netters,                                              5/5/95
|            I have a program that will do molecular modelling of transition
| metal complexes unfortunately its input is in Hypechem format and so is its
| output. Does anybody (a) know what this format is?. I have a horrible 
| suspicion that it is in binary or (b) have a file format conversion program 
| that will deal with Hyperchem formats.
| 
|              Thanks for your help
| 
|                    Andrea

The HyperChem INput file format (HIN) is not binary: it is a plain old
text file.  It's not very complicated in essence, although the user can
add plenty of information into the file.

Hypercube is happy to make a description of the HIN file format available
to anybody, upon request.  E-Mail to [email-masked] for details.

			Tom Slee

-- 
Tom Slee, Hypercube Inc., 419 Phillip St., Waterloo, Ont., Canada, N2L 3X2
E-Mail: [email-masked],  Tel. (519)725-4040,  Fax. (519)725-5193.